/*导航样式调整*/
#siteblocks-setting-wrap-tbKjerhpYHcE > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(3) {
	display:none !important;
}
@media screen and (min-width:1441px) {
#siteblocks-setting-wrap-tbKjerhpYHcE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV > A > PICTURE > IMG {
	transform:scale(1.57) !important;
	transform-origin:center !important;
}
  #siteblocks-setting-wrap-tbKjerhpYHcE > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV:nth-child(4) > UL {
	margin-left:50px !important;
  }
   }
@media screen and (max-width:1440px) and (min-width:1025px) {
#siteblocks-setting-wrap-tbKjerhpYHcE .block10284 .navTile > a {
	font-size:17px !important;
}
#siteblocks-setting-wrap-tbKjerhpYHcE > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV:nth-child(3) > I > svg {
	display:none !important;
}
#siteblocks-setting-wrap-tbKjerhpYHcE > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV:nth-child(4) > UL {
	transform:scale(0.98) !important;
	transform-origin:center !important;
}
  #siteblocks-setting-wrap-tbKjerhpYHcE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV > A > PICTURE > IMG {
	transform:scale(1.4) !important;
	transform-origin:center !important;
}
}